@import "../template.css";
.page-event .page-content {
  padding: 2rem 0 3rem;
}
.page-event .page-content .page-title {
  margin-bottom: 0.3rem;
}
.page-event .page-content .event-number {
  margin-bottom: 3rem;
  color: rgba(37, 33, 84, 0.7);
  letter-spacing: normal;
}
.page-event .page-content .event-info {
  margin-bottom: 3.4rem;
}
.page-event .page-content .event-detail {
  letter-spacing: 0.02em;
}
.page-event .page-content .event-infobox {
  margin-bottom: 1.2rem;
  padding: 1.1rem;
  border-radius: 20px;
}
.page-event .page-content .event-infobox li {
  padding-left: 0;
}
.page-event .page-content .event-infobox hr {
  margin: 0 0 1rem 0;
}
.page-event .page-content .event-infobox.date {
  background-color: #C1CBFF;
}
.page-event .page-content .event-infobox.price {
  padding: 1.8rem 1.1rem;
  border: solid 1px var(--border);
}
.page-event .page-content .event-infobox.location {
  padding: 0.8rem 0.8rem 1.8rem;
  border: solid 1px var(--border);
}
.page-event .page-content .event-infobox .location-name {
  margin-bottom: 0.5rem;
}
.page-event .page-content .event-infobox dl {
  margin-bottom: 0.5rem;
}
.page-event .page-content .event-infobox dt {
  font-weight: 400;
}
.page-event .page-content .event-infobox .event-note {
  font-size: 0.8rem;
  color: var(--primaryLight);
}
.page-event .page-content .lector {
  margin-bottom: 3rem;
  letter-spacing: 0.02em;
}
.page-event .page-content .lector-img img {
  border-radius: 15px;
}
.page-event .next-events {
  padding: 4rem 0;
  background-color: var(--greyLight2);
}
